What are the system requirements for Spooky2 software? Can I run it on mac?

PC: Spooky2 was originally designed for use with Windows XP, but it also runs on Windows 7, Windows 8, Windows 8.1, and Windows 10. USB 2.0 or greater is required for frequency generator connectivity.

Mac/Linux: Regrettably, there are no native Mac or Linux versions. We recommend you pick up a pre-owned Windows PC and dedicate it to Spooky2. These can usually be bought for a very modest price. Since many of you will wish to try experiments with long run times, this may be a good idea anyway. Alternatively, you can use BootCamp to create a Windows partition, or purchase virtualization software. You can download our helpful " Spooky2 in Linux or Mac" PDF guide here under "Useful Documents."

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.